div.db4{
z-index:101;
position:fixed;
top:-5%;
left:85%;
width:1875px;
height:1875px;
background-color:rgba(6,185,175,0.24);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:-5%;
left:74%;
width:642px;
height:642px;
background-color:rgba(6,191,224,0.31);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-6%;
left:88%;
width:1289px;
height:1289px;
background-color:rgba(5,230,165,0.37);
opacity:0.28;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:9%;
left:77%;
width:1477px;
height:1477px;
background-color:rgba(16,80,242,0.37);
opacity:0.26;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-1%;
left:79%;
width:1051px;
height:1051px;
background-color:rgba(19,198,218,0.10);
opacity:0.21;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:4%;
left:94%;
width:553px;
height:553px;
background-color:rgba(20,168,225,0.14);
opacity:0.38;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}